AHADIC:
    KT_0    : 1.524757880697266
    ALPHA_G : 0.19729007775292962
    ALPHA_L : 3.998814
    BETA_L  : 0.8368450984351568
    GAMMA_L : 0.9964446
    ALPHA_D : 1.251636116556698
    BETA_D  : 0.2712968433510018
    GAMMA_D : 0.002674623
    ALPHA_H : 2.43902503185895
    BETA_H  : 0.7323521681313547
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.49276244309438155
    BARYON_FRACTION   : 0.09850756309705178
    P_QS_by_P_QQ_norm : 0.5280030596681375
    P_SS_by_P_QQ_norm : 0.08334928842423933
    P_QQ1_by_P_QQ0    : 1.1778341499056277
